Skip to main content
GET
Get Trigger Status

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

trigger_id
string<uuid>
required
workspace
string
required

Slug of the workspace the request acts in

Maximum string length: 120
Pattern: ^[a-z0-9]+(?:-[a-z0-9]+)*$

Response

Successful Response

Response model for trigger status information.

consecutive_failures
integer
required
is_active
boolean
required
should_disable_due_to_failures
boolean
required
trigger_id
string<uuid>
required
last_execution_at
string<date-time> | null
schedule_info
Schedule Info · object | null